[发送名片说明语句]
语句=一一一一绑 定 介 绍一一一一\n将机器人名片分享给推荐的好友,好友添加后会自动绑定到亲的名下,好友绑定成功后亲可以获得:{上级推广奖励金额}元奖励,被推荐人也可以获得{下级推广奖励金额}元奖励,同时被推荐人购物亲可以享受分成哦
[发送名片无法主动添加回复语句]
语句=一一一一绑 定 失 败一一一一\n由于微信限制现已取消了非好友绑定\n请将机器人名片发送给微信好友[{下级微信名称}]好友添加后软件会自动绑定到亲的名下
[发送名片主动添加回复语句]
语句=一一一一绑 定 等 待一一一一\n机器人没有找到该好友,现已自动发送添加好友申请\n请联系微信好友[{下线微信名字}]让他同意添加,好友24小时内添加系统会自动绑定到亲的名下,超过24小时需要再次发送名片绑定
[发送名片绑定失败被别人绑定回复语句]
语句=一一一一绑 定 失 败一一一一\n微信好友[{下级微信名称}]已经有上级无法再次绑定
[发送名片绑定失败重复绑定回复语句]
语句=一一一一绑 定 失 败一一一一\n微信好友[{下级微信名称}]已经是亲的下级无需重复绑定
[发送名片绑定成功回复语句]
语句=一一一一绑 定 成 功一一一一\n微信好友[{下线微信名字}]已经绑定到亲名下,已累计邀请{推广人数}人
[海报下级绑定上级说明语句]
语句=一一一一海 报 介 绍一一一一\n获取海报后可以将海报发送到朋友圈,只要好友通过海报添加好友并输入专属推广码好友将获得{下级推广奖励金额}元,并永久享受下级成功购物提成,同时每推荐一位好友系统也会给亲奖励{上级推广奖励金额}元
[海报绑定成功上级通知语句]
语句=一一一一绑 定 成 功一一一一\n微信好友[{下级微信名称}]已经绑定到亲名下,已累计邀请{推广人数}人\n活跃人数:{活粉数量}人\n推广累计奖励:{累计奖励金额}元\n当前可提现金额:{可提现金额}元\n冻结金额:{冻结金额}元
[海报绑定失败下级通知语句]
语句=一一一一绑 定 失 败一一一一\n输入推广编号错误或者亲以及绑定了上级无法再绑定
[海报绑定成功下级通知语句]
语句=一一一一绑 定 成 功一一一一\n已成功绑定到[{上级微信名称}]名下,系统自动赠送{绑定奖励金额}元\n当前可提现金额:{可提现金额}元\n冻结金额:{冻结金额}元
[上下级绑定总开关]
开启状态=开启
[进群自动绑定]
开启状态=开启
[发送名片绑定成功上级是否通知]
开启状态=开启
[名片绑定模式]
开启状态=开启
[发送名片主动加好友]
开启状态=开启
[发送名片添加好友附加信息]
内容=我是机器人
[发送名片正则指令]
语句=^绑定下线$|^关联下级$
[海报推广模式]
开启状态=开启
[海报推广成功上级是否通知]
开启状态=开启
[获取绑定海报图片正则指令]
指令=^获取推广码$|^海报推广$|^推广$
[海报下级绑定上级正则指令]
指令=^(\d{6})$
[海报上级推广奖励金额]
金额=0
[海报下级绑定上级奖励金额]
金额=0
[海报绑定二维码地址]
地址=                             
[海报绑定介绍文本]
文本=加机器人后输入编号获取奖励
[海报绑定绑定成功下级奖励金额]
金额=0.03
[海报绑定绑定成功上级奖励金额]
金额=0.01
[海报图片参数]
背景高度=800
背景宽度=563
介绍文本内容=
介绍文本位置左边=30
介绍文本位置顶边=480
介绍文本字体=微软雅黑
介绍文本字体颜色=16777215
介绍文本字体类型=0
介绍文本字体大小=28
介绍文本字体透明度=255
二维码地址=
二维码LOGO=
二维码尺寸=200
二维码位置左边=163
二维码位置顶边=103
二维码前景色=0
二维码背景色=16777215
推广信息1文本=
推广信息1位置左边=30
推广信息1位置顶边=650
推广信息1字体颜色=16777215
推广信息2文本=专属编号:{推广码}
推广信息2位置左边=30
推广信息2位置顶边=700
推广信息2字体颜色=16777215
推广信息字体=微软雅黑
推广信息字体类型=0
推广信息字体大小=28
推广信息字体透明度=255
[发送名片绑定成功上级通知]
语句=一一一一绑 定 成 功一一一一\n微信好友[{下级微信名称}]已经绑定到亲名下,系统自动赠送{推广奖励金额}元,已累计邀请{推广人数}人\n活跃人数:{活粉数量}人\n推广累计奖励:{累计奖励金额}元\n当前可提现金额:{可提现金额}元\n冻结金额:{冻结金额}元
[发送名片绑定成功下级通知]
语句=一一一一绑 定 成 功一一一一\n已成功绑定到[{上级微信名称}]名下,系统自动赠送{绑定奖励金额}元\n当前可提现金额:{可提现金额}元\n冻结金额:{冻结金额}元
[发送名片绑定成功下级是否通知]
开启状态=开启
[发送名片绑定成功上级奖励金额]
金额=0.01
[发送名片绑定成功下级奖励金额]
金额=0.03
[海报推广成功下级是否通知]
开启状态=开启
[推广是否下单后奖励]
开启状态=关闭
[首次下单上级奖励通知语句]
语句=一一一一系 统 消 息一一一一\n微信好友[{下级微信名称}]已经成功完成首次购物,系统自动赠送{推广奖励金额}元,已累计邀请{推广人数}人\n活跃人数:{活粉数量}人\n推广累计奖励:{累计奖励金额}元\n当前可提现金额:{可提现金额}元\n冻结金额:{冻结金额}元
